<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class AvatarVerifiedAtDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('avatar_verified_at')
            ->label('تایید آواتار')
            ->jalali()
            ->default(now())
            ->columnSpan(6);
    }
}
